org.eclipse.microprofile.metrics.tck.tags

## Class MeteredTagMethodBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.MeteredTagMethodBeanTest

    public class MeteredTagMethodBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeteredTagMethodBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `instantiateTest()`
`void` `meteredTagMethodRegistered()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeteredTagMethodBeanTest

    public MeteredTagMethodBeanTest()

### Method Detail

#### instantiateTest

    public void instantiateTest()

#### meteredTagMethodRegistered

    @InSequence(value=1)
    public void meteredTagMethodRegistered()